Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1110

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-1110
Last Modified 10 Sep 2008 04:06:13
Published 09 Mar 2006 08:06:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-1110

Summary

Cross-site scripting (XSS) vulnerability in Aztek Forum 4.0 allows remote attackers to inject arbitrary web script or HTML via the message body in a new message.

Vulnerable Systems

Application

  • Aztek Forum 4.0


References

BID - 16938

BUGTRAQ - 20060302 AZTEK forums 4.0 multiple vulnerabilities (PoC)

OSVDB - 23610

SECUNIA - 19096

XF - aztekforum-multiple-xss(25035)

MILW0RM - 1547


Last Updated: 27 May 2016 10:41:56